## ansela 0.1.2-3

=== debian/changelog ===
ansela (0.1.2-3) stable; urgency=low

  Test Packaging/AutoBuilder

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Thu, 11 Mar 2010 21:49:02 +0000
