=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ansela" install
	mkdir -p "$(CURDIR)/debian/ansela"

#	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/Ui_mainWindow.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/Ui_mainWindow.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/Ui_mainWindow.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/__init__.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/__init__.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/__init__.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/ansela_rc.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/ansela_rc.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/ansela_rc.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/ansela_rc.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/ansela_rc.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/ansela_rc.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/mainWindow.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/mainWindow.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/mainWindow.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/photos.qrc" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos.qrc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/photos_rc.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/photos_rc.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/photos_rc.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/anselA.png" "$(CURDIR)/debian/ansela/usr/share/icons/hicolor/48x48/hildon/anselA.png"
	mkdir -p "$(CURDIR)/debian/ansela/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/anselA.service" "$(CURDIR)/debian/ansela/usr/share/dbus-1/services/anselA.service"
	mkdir -p "$(CURDIR)/debian/ansela/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/anselA.desktop" "$(CURDIR)/debian/ansela/usr/share/applications/hildon/anselA.desktop"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/About.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/About.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/bw_Back.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_Back.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_D.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_D.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_L.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_L.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_b.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_b.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_bl.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_bl.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_c.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_c.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_cb.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_cb.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_cg.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_cg.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_g.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_g.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_m.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_m.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_r.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_r.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_s.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_s.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_sh.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_sh.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_u.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_u.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/fIcon_y.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_y.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/filter_a.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_a.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/filter_b.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_b.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/filter_c.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_c.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/filter_g.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_g.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/filter_m.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_m.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/filter_r.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_r.png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/filter_w.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_w.png"
