## ansela 0.2-1

=== debian/changelog ===
ansela (0.2-1) stable; urgency=low

  Test Packaging/AutoBuilder

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Fri, 12 Mar 2010 00:41:20 +0000
