=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ansela
 Architecture: all
-Depends: python2.5,  python-osso, python-dbus, python2.5-qt4-gui, python2.5-qt4-core, python-pil
+Depends: python2.5,  python-osso, python-dbus, python2.5-qt4-gui, python2.5-qt4-core, python-Imaging
 Description: testing
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
