=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,12 @@
 	mkdir -p "$(CURDIR)/debian/ansela"
 
 #	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/EXIF.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/EXIF.py"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/EXIF.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/EXIF.pyc"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/EXIF.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/EXIF.pyo"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/Ui_mainWindow.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/Ui_mainWindow.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.pyc"
@@ -71,7 +77,7 @@
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/mainWindow.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyo"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
-	cp -a "src/opt/anselA/ui/photos.qrc" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos.qrc"
+	cp -a "src/opt/anselA/ui/mainWindow.ui" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.ui"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/photos_rc.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
@@ -125,8 +131,3 @@
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/filter_g.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_g.png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/filter_m.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_m.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/filter_r.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_r.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/filter_w.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_w.png"
