## ansela 0.3-1

=== debian/changelog ===
ansela (0.3-1) stable; urgency=low

  First Alpha Release

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Wed, 17 Mar 2010 15:05:35 +0000
