## ansela 0.3-2

=== debian/changelog ===
ansela (0.3-2) stable; urgency=low

  First Alpha Release

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Wed, 17 Mar 2010 16:07:30 +0000
