## ansela 0.3-3

=== debian/changelog ===
ansela (0.3-3) stable; urgency=low

  First Alpha Release, Fixed desktop launch issue.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Thu, 18 Mar 2010 12:51:17 +0000
