=== debian/control ===
Source: ansela
Section: user/graphics
Priority: extra
Maintainer: Lostinmirkwood <lostinmirkwood.maemo@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ansela
Architecture: all
Depends: python2.5,  python-osso, python-dbus, python2.5-qt4-gui, python2.5-qt4-core, python-Imaging
Description: A Simple Digital Darkroom for image manipulation on the N900. It's primary use is to convert images captured on the device and convert them to B&W, Color/Sat correction and apply simple filters.
XSBC-Bugtracker: http://bugs.maemo.org
