=== debian/rules ===
--- 
+++ 
@@ -93,7 +93,35 @@
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/About.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/About.png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/IconReflect.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/IconReflect.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_B.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_B.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_BC.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_BC.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_BM.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_BM.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/bw_Back.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_Back.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_C.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_C.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_G.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_G.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_GC.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_GC.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_GY.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_GY.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_M.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_M.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_R.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_R.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_RM.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_RM.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_RY.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_RY.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_W.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_W.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_Y.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_Y.png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/fIcon_D.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_D.png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
@@ -104,30 +132,3 @@
 	cp -a "src/opt/anselA/ui/resources/fIcon_bl.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_bl.png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/fIcon_c.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_c.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_cb.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_cb.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_cg.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_cg.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_g.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_g.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_m.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_m.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_r.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_r.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_s.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_s.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_sh.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_sh.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_u.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_u.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_y.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_y.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/filter_a.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_a.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/filter_b.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_b.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/filter_c.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_c.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/filter_g.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/filter_g.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
