## ansela 0.3-4

=== debian/changelog ===
ansela (0.3-4) stable; urgency=low

  First Alpha Release, Fixed FullScreen Apply button.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Fri, 19 Mar 2010 15:44:13 +0000
