=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,18 @@
 	mkdir -p "$(CURDIR)/debian/ansela"
 
 #	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/AnselA_Core.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Core.py"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/AnselA_Core.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Core.pyc"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/AnselA_Filters.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Filters.py"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/AnselA_Filters.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Filters.pyc"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/AnselA_Graphics.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Graphics.py"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/AnselA_Graphics.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Graphics.pyc"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/EXIF.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/EXIF.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/EXIF.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/EXIF.pyc"
@@ -76,8 +88,6 @@
 	cp -a "src/opt/anselA/ui/mainWindow.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyc"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/mainWindow.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyo"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
-	cp -a "src/opt/anselA/ui/mainWindow.ui" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.ui"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/photos_rc.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
@@ -123,12 +133,3 @@
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/bw_Y.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_Y.png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_D.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_D.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_L.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_L.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_b.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_b.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_bl.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_bl.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/fIcon_c.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/fIcon_c.png"
