## ansela 0.3-5

=== debian/changelog ===
ansela (0.3-5) stable; urgency=low

  First Alpha Release, Fixed FullScreen Apply button.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Fri, 19 Mar 2010 16:25:06 +0000
