## ansela 0.5-1

=== debian/changelog ===
ansela (0.5-1) stable; urgency=low

  Second Alpha Release, New GUI Layout and Photo Browser.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Sun, 28 Mar 2010 12:06:44 +0000
