## ansela 0.5-2

=== debian/changelog ===
ansela (0.5-2) stable; urgency=low

  Second Alpha Release, New GUI Layout and Photo Browser.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Sun, 28 Mar 2010 20:54:13 +0000
