=== debian/control ===
--- 
+++ 
@@ -10,3 +10,91 @@
 Depends: python2.5, python-dbus, python2.5-qt4-gui, python2.5-qt4-core, python-Imaging
 Description: A Simple Digital Darkroom for image manipulation on the N900. It's primary use is to convert images captured on the device and convert them to B&W, Color/Sat correction and apply simple filters.
 XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
+ EwAACxMBAJqcGAAAAAd0SU1FB9oDCRE7DRo++nEAABLgSURBVFjDrXhrsFxXdea39uOc06/70H1J
+ 91r36kqyJRk9EA7GlrGZsWwnMeDYPEJICARiO8z8gUoRCMQwZiBJVWDwQB5FQlIuVzBxnIkDOIHU
+ THCMHQzOECy/FNlIulfSfT/63u6+3X3O2XuvlR+nJVGpmvkxNetHP6q7ur+91tprfd8H+f8R7Xb7
+ k5/6dLvdZuY8dz8R/tJjnrs8d1mWp2nW6Xa993nu/sv9n/l3P2UA1Ov1mZkZEWHmPM+zLM/zPMtT
+ ESEUQUQAQSldSsrlcjmOE6M1iJiZmX/4wx/dcvzmcrm8uLi6tdVWSgMAgQTS+wVhZu9DlqXtdru1
+ 1bz6wL7JyZ2tZvMHP3hWRFh431VXDQ8PGwBnzpz54z/5inc+y7L1+vrK6urq2ura6jKEAQJABCJS
+ iqIomZiYmpyaHhsdK5XKCuS8y1w+PTV1770f6HbT9fXNKIouHffSaQhgZuYQgs/zrNvp1jc2Jid3
+ RrH9r5/5TAghz/P7fusTx48fNwCMsZVyxTlPpCIbiwgHT0APzsVggUBYhFkCc/CeiZgDQO95z7uJ
+ 6Ny5eQACBGZhYeECjVIEKQAJs4gg925tbQ3AwMBAq9UKIaR5mrkcgAGgtS6XKpnOQ+AoiozWzFKk
+ vMh88TcKEIGIhBC88147AIH5xhtv2LNnenV1vdPpxkmJet9iZhYRpZQi3SuZy3OXZ3nW7bZXVjMA
+ w8NDm80NH3yWpcG7i4CUjqIIQJ7l1tooio0xIILIpRQVzwKE4IN3Ifg8JyIqlcvvfMddIYS5ucXI
+ WmsUKQIXmEREIEIEFCfh4PI8y7Msz+sb6wBGx0YazQ0AIlwU2AAgRTayImKMttYUgIhILkO5iEc4
+ BO+DT9MuB09K/eIvvquvr2929oIwa60UEUR6teFARCARZlJUfCoiWdbdardWVha6aXdy584s6xIR
+ ERU9pwAopYwx2mhrTRzFcRwVgC53EEmRHhEJwWdpp91utdtbo6PDt956vNPpLC4uFteQFAmEmUPw
+ IkwERQQSQAhCRALO8yxLu4HD+trarqnpEEIxGHAJEBEZbc3FsMYopVC0ZHFt5VKCOHjX7bTb7Va7
+ s3XP3b+qtT558pRzmYCVApEoBVLQWhEBYOYgzCH43OU+OBGGCCDWmPpGvb+/f2R4RCtFxVUsAP3k
+ xSYiQIRZLqEBiAAISFg49y7LultbzWPHrjty5PDc/PzCwnwIoUgLc2AOBCGACMzMwfvgnHPe587n
+ eZ754JM4Kielzc0NAHv37LVRFCeJ0voyICmuMwsLBw4heMjlFpJLGRJxed7NUmP0hz/0Ye/997//
+ TJalzuU+OOddlqZpmuYuLxLDHEAEkPfOu+Dy3Lk8stbayNqo2WoBmN69p1Ku9NcGIhv1mpqbL8vZ
+ /27tWCL9FYksMpZwuU4EXJrYIj5479w9d987Njb21NNPra6t9ff1OefyPNdKB2Zm1loJ8+jYWBzH
+ y0srIHjvncud84qU0jqJY0Wq2+kWGapUaqW4FNm4B0jsWBofccvPGG6MGBobUYcrar3JS02cX6OZ
+ FaQel9tbZHJy8u6776nX60899eTAwCCHkOVZmqYCbNbXZ145ubGyUimVPvzJT9soOj97Tohyl+dZ
+ 5r0XiCIqJYk1NssyALund1dKlVKpbIzpAVKloXj8Tev1hln/58jkWgdDGO/HFYO4dhcYdHaVfnhW
+ nV6BQIT5s5/9nSiKvv6NxwKzUppIMXOWZ+dOnzr10gteAOD2d77LRhGA1blzpW3DPoQs6y1HAoyN
+ SAXvfeAwuXMqTkqlUqK0ujiHQEQ0cuWtW6OvbS/9c5L+a5lapItOhxbZt10OTPBcXX3nJfWa626/
+ 5fgtJ0++fOKF50dHxkqlUpIk1phXXzwxOzsjEGZM7Zp+/bXXiQgRdVoNlMoAOZd774t5a40FEFnb
+ aXcmJiYqlXIcxYouAmKfpmceke65KGvFIVdalC0RCL4jAlIAAYLJbXzPrfF7Pvs5Yf/D7z1mNKy1
+ SZxYo8+++KP5hXkWZsCLvO3nf4EID/7pV95/972mVKqvLptSJctS753WJrK2148irVZzx47xcqnk
+ QygGowGgTJLseZdzLm01N+orKwuz9eVXVL46XKHxQekrQQPWQClc97MfGRqbbs8+fvPO0weH+jbY
+ bXI4d/LE6fPnFREDJHjDtW/Yu/fKb379scf+x6Pvv/ve/v6BufkXbW0gzzPnvVK6Ui6XS6UoiphD
+ q9UaH6ehoaHzF86H4HuAiv0agtfaKJ04qsw3KxcurDErAvpL2Dkku4bktfunrn3zx3y33jj1N5b9
+ jmSjP296WnxhsSMiXoSItLF33vWOLMvuv+8TxdXsGxjM8izdajKLcxkzB3Zaa6UUIM1mA8D4+Pj5
+ C+f4UoaKSQiAlCKllFK9qSkQoJGiuaBOLuK9n/iCjcsPPfjQwqv+wHY6tEOsuEZjk1mxkAKC4LZb
+ bhsaHvniA5+fPTdbTmJm3rZtUBmTB99jQ8G321tGaQ7ORlGn0wEwNTX10ksvmEtNXaweDgyIKjr8
+ Ih4CFQ/Hb77ljjvufPXVV55+5lmlaGqETm9K2qVmE1XD9YwEarC/72duf8vKyvIDn/tdRYKQr6+t
+ DgxuI2NVCAAUUbFfu2kHkKpSnW4HwPbt2yNrtdKXAeV5HoL3LhdhkFzmZQQQoij6/OceEOZn/uHh
+ Gw7osVrYNaQSAxaVRNpA2p3wxIlw6La3JUnpvo/+ervVgiCwLMzP7T9wtdGaBURESmnWee44hDzP
+ O91Ovb4uImOjYyJc0F0DwHvf7mwF751zWZ555wSC4s4ruemQfff7PrRv375Qf/Kun1p66ZR7bkZO
+ nKVD0/a1V6nRQTKGJQt3DE6O3vCmlZkXouVHS4o9lIIsLcwfOXqNtlacU0RKa6XIOScigJBInqfd
+ bmd0dFSRKtiFAeBc3mhsFmuh2+l0u53c5QQQ0a1H9Xvv2nnHBz7Obuvcice/+ZQ7taxFcGBCv/7Q
+ trHRHOIhRMaPXvVeUuobf/CRq/bI7dclz/xLt8tYXpgDEMdxu90i0lprMEDCHHzwmXedbrfRbI4M
+ jyjV26oGQJqmG5t1o3XwYau91Wg10rQrxEbJTYf10eP327j63BMPPvL4+kaqCJIYvO/2ZKA/hbCI
+ BQKXj5rqgee/+7ezP/rH/TdWb7g2OTjhrOHJ6hyAwVqyuuYBIULuMkgQUAi+22l779fX13Zs3xGX
+ Ss773rZPs3R1bXW9Xl/bWF+rr282N7OsSwBIlYav2/3aXzg3e+bPHnt6M1VEAqIdg6qvKmDPrJn9
+ xgbJ0B3eu7/4wm9UahS8kOK+7ZXaqLJmHsDPXStv3b80Xmt5nwqHYgEAEoJPu+3l5UUA2tqiwQ2A
+ LM+WV5etjbz3nXZ7a6vlvSMipdWN7/yCCB5+5OE8SKHNiBBZAocALXDLK2oZb7ymvP3BP/1iY+GV
+ 6g69+ArHZQqtdGRP3N68AMD0Db/mSn/ljpW1pnp5qfz8fGkrUyxBRLznhaUFALVaNc3SS03t1jfr
+ ChRC8M5574sp/qsfuPfQoSNPf++7M7MzPcpPEMH8Bq+vhyThl8/ge2f6/vOH37y5Wf/ql3/ncIS8
+ y9Z1KQs+Q33WDeyYB8CYUErFffGQCa+jxtHx5ouLpadPR40OAvPS0gKAifGJrVbrIv0QsPehJ50K
+ mibDw0Ofuu/+Tqf9N1//ayLp7TMBiNoZ/uTbrBUttdTb3/7mcrn8pc9/8uxq11SjY/25NiGuAhqt
+ Bq+dmxdh2Ap7T5risslDeWY2OzDc2TvU/cdX4ufOqdXVFQC7dk2/8MLzl1dHIVsgBd8FBPd/6jOD
+ g4Nfe+SrrVbzopLukWwB5jaFlBrfvv2GYzc1Nuv/eurkoaPXT1fd9E6nCHEZISDdgtLI02YU1XwI
+ SoiMrtXU9p2V//n97OjO/JZ96cFx/Xcvot3emp7a9c3Hv35xuSplbCQiHJigmOWaI0ff9973z81d
+ ePKp7/Tm9SW6LwCIhEhw7Po3aq37B7Y99LVv4/8c4gGlBNLaZC9mZFv4j9dGX/kWHdzuXzfl33Nt
+ GrorU7umZ2dneoCsjfr7BtmH3OXeea3Nf/v8A0rRw4/8eQhBFTqvVzKiHoGCseqFH33HhGZOFQGq
+ lqcq7b4+cICxIA0RNJoaHEaHlkCKvU8i98Rz5rZjmBjGL92sv/wtvLxkrrnCHzu0PDy8u9hrBkAc
+ JdsGh/MsS9M0z9I73vXun7rm9T949vuvvnoKAEPUT24SgEiU1rWYm/XlJ59+AqZGOhktp33DF2gY
+ AGxEJhYO2FiJmvW8cjgu1xBYlKIkCSdOl49eme2dwJ3XqW/8b/vk2bh8pnnLLgyPjDaaDQUgiqLB
+ gaFqtZYkydDQ8Md+42NZlv7VXz8qRX0EIuBLxgoBROVExTqPysNRdbzWPzo0NGarEzZRLKSMcbko
+ TSBEiRVgdcmDCKRAmBrFP50Z3WwnIjh2Nd94ta3UBhqtJoD9+w7Mzc1dKtmAVloEH7z3nqGhocf/
+ 9vHNxiYuuzsodGxRL2tUJcrjZJupbk9K5XKpksQJhINJQujGZRQaGgSthYgam+wyKE0+56Ga7x8Y
+ eXa2dsv+k6TU8UOtle5oNy3Y/t6FxUXVcz/KlWq17/DBw+94+zvW19effuZ7EBIBGFK8kF7BNKnB
+ KiIbq/JYHCVJlMRRZK3VJspVjQMA1vFgcZJYd2s1tL09u5hAwAKNMNSftNXUzPqkCKzmm66qCysA
+ U1O7lpaWC22voyiulMsf/OCvaa2f+O5ThY3T85xELoppAdBXVZGWDH0CUlpro5VSAhLhJo2TEkCY
+ PQeQApFYiy5KJ+aGi4OxSK2kIhv/uHl1Nytra3cOrO4bnA0hTF6xc21tvaftrbXXX3/dgf37LszN
+ Ly0uaW2JVC83vUIBoGrFVGzouDgLEjgIwCICEhFRaouHtCEQQpAQAJA2UEq8qbUwfn5tRBGxYLS6
+ FSclivp+vHnIOzFRtKf2CneXdozvWFldN0V/lEvlu+58a2B++eQpa2NjrVIacMX4KfhaHKmpiaEj
+ R27oOmVsFMdJEifWRtZYIgUiTdJvhxX5mK3SzhgEhygHuZFaQ/94bWhb+R8Ub01Uzyz4q9nrpXxq
+ pH1he9+8jch3lgZGr6lvbBgACwtLx4//h/7+/tlzF7wPURRFNi6My0sDWika6lc/d9cHpqauwv8t
+ 9v+79xVgENiZZU/+k3u1e3OVz+6QM316bSUfyL1/bnX/jXqxWo051AGE4Mza2vqJ51/86Ec+lGX5
+ /PyS1tpaa40l9RPTh2R4MDp48OjU1FXf+vbffemPvlQpV/v6BmrVPmusNlZrbW0UWVMyfoK/5TLv
+ HSp9yLrwYt/0yw9N795brdQItVbYHbc2RwYvzDfKnW477Wb/4qeP7T4dhxUAAwM189WvPfLWt/ys
+ MebszAyz9GwZpYzWhWdFCoP9UX9F33rbO7Ms+/h9v7le3xgcGNq2bahW7SuVKqUk0drowtEwlv2a
+ zU5vbmB4DO0mnN62sraxew9qtWqee+9dCzv32Lk8m+x0ttJu55VObZsdONi/bIEdYyMqy/NDB6/e
+ bDTrG42L5SGllTaKFEihWrEDNbz+DT/dPzD8R1/+w5mZs0qZOC5ZGyttkqRULlVKpXIpTqIoMTZu
+ R0eUQggIHsxgNdBoNIvxW+S7g1EjDQ5plqXdtNNqbz15uv/C7BqA7dt3qF/55V9ikTNnzxeWHIgU
+ kdFaKU0KcaRHBpW1/de/8adXV1d/7/d+V1gIZJQhUbGNI2ttFEVxEkWJNVYbk8f7AlUF8A4ckNnJ
+ 9Y0NAFqrLMvSNG2HJOs6Ek9AQaU7Xj36LDPzziuuUGNjo/MLS7lzWiutlS6EoiJSZLTeMRIx07Eb
+ 31JKSp/97U83m82CFGRZxiJKG62tUqZQokopEDlWm/p1xqDTQRDb0nvXVtcBKEK7s9XcajY7WTeD
+ 9wEgEhR/2/F6Y3Nj19S08d4vLa5aYzWRV6GnW0kppbaPJooC7NgNx246efLlBx96sBiRwbvcZQB0
+ IV56vUZCxD4457bkcFLK251gK8NpblZWVwAoRY3mZqfbdZ1Gpxp3M4ZwIQ4tWWvier2+e3q38T4I
+ YLUBQflCqRIBAzWC90tr4T998OeVUh/7+Ee9K3wryV0OEaUIl41JUopEen55ENqwh7kmHWbf7Z67
+ cB6ANmpjs95ub+VZ5391p5XxAGltWEQ4aGXqG/Ur915p0HNuoaiQA6SIgK6WxnKd9+59zWuuPvj3
+ f/9trfVfPPyXgkI9mjhJSqVyHMXWWq11MRilsCql4MFBLprlX/3aI+12O4ni1lZza2vTe5e7pFLK
+ C3ueQEHYebe8tgKAmNk5d9HcLDqEvctE2HupVqvG6BveeOwvH3l0165p/D/FA1/8/be/7c4rJiZa
+ Wy0uXI3CQOi5u4Xfz5G1lUr13wBJloEmPcX2LgAAAABJRU5ErkJggg==
