## ansela 0.5-3

=== debian/changelog ===
ansela (0.5-3) stable; urgency=low

  Second Alpha Release, New GUI Layout and Photo Browser.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Tue, 30 Mar 2010 12:06:21 +0000
