=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ansela
 Architecture: all
 Depends: python2.5, python-dbus, python2.5-qt4-gui, python2.5-qt4-core, python-Imaging
-Description: A Simple Digital Darkroom for image manipulation on the N900. It's primary use is to convert images captured on the device and convert them to B&W, Color/Sat correction and apply simple filters.
+Description: Digital Darkroom for the N900. Supporting B&W Conversion, Color Correction, Precision Rotation, Photo Browsing, Level Adjustments and Simple Filters. Pronounced 'Ansel, A'.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
