=== debian/rules ===
--- 
+++ 
@@ -51,13 +51,19 @@
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/AnselA_Core.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Core.pyc"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/AnselA_Core.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Core.pyo"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/AnselA_Filters.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Filters.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/AnselA_Filters.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Filters.pyc"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/AnselA_Filters.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Filters.pyo"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/AnselA_Graphics.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Graphics.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/AnselA_Graphics.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Graphics.pyc"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/AnselA_Graphics.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Graphics.pyo"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/EXIF.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/EXIF.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
@@ -89,11 +95,15 @@
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/mainWindow.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyo"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/mainWindow.ui" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.ui"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/photos_rc.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/photos_rc.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.pyc"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/photos_rc.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.pyo"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/temp.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/temp.py"
 	mkdir -p "$(CURDIR)/debian/ansela/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/anselA.png" "$(CURDIR)/debian/ansela/usr/share/icons/hicolor/48x48/hildon/anselA.png"
 	mkdir -p "$(CURDIR)/debian/ansela/usr/share/dbus-1/services/"
@@ -101,35 +111,25 @@
 	mkdir -p "$(CURDIR)/debian/ansela/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/anselA.desktop" "$(CURDIR)/debian/ansela/usr/share/applications/hildon/anselA.desktop"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/About (copy).png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/About (copy).png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/About.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/About.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/IconReflect (copy).png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/IconReflect (copy).png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/IconReflect.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/IconReflect.png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_B (copy).png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_B (copy).png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/bw_B.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_B.png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_BC (copy).png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_BC (copy).png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/bw_BC.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_BC.png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
+	cp -a "src/opt/anselA/ui/resources/bw_BM (copy).png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_BM (copy).png"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
 	cp -a "src/opt/anselA/ui/resources/bw_BM.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_BM.png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_Back.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_Back.png"
+	cp -a "src/opt/anselA/ui/resources/bw_Back (copy).png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_Back (copy).png"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_C.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_C.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_G.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_G.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_GC.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_GC.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_GY.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_GY.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_M.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_M.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_R.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_R.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_RM.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_RM.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_RY.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_RY.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_W.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_W.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
-	cp -a "src/opt/anselA/ui/resources/bw_Y.png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/bw_Y.png"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
