## ansela 0.5-4

=== debian/changelog ===
ansela (0.5-4) stable; urgency=low

  Second Alpha Release, New GUI Layout and Photo Browser.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Wed, 14 Apr 2010 12:11:48 +0000
